/*
Theme Name: Montheme-child
Author: MP
Author URI: http://marquepages.org
Description: smart
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. 
Template: montheme
*/
@import url("../montheme/style.css");

#main {
    padding: 0px 0 0px;
}
#main-nav > li > a, #mobile-menu {
    color: #ffffff;
}

#top-bar {
    font-size:16px;
	margin-top:0 !important;
}
#top-bar #google_translate_element {
	line-height:25px;
}
#top-bar #google_translate_element a {
	color:#333;
}
#top-bar #btnProprietaire {
	display:inline-block;
    background-color:#c8d54b;
    margin:5px 0;
	padding:0 10px;
}
#top-bar span.act {
	display:none;
}


/*Pr colorer de la même manière les titres des widgets*/
.footer .textwidget h5 {
    color: #f4efef;
}

.overlap #main-slideshow,
.overlap #fancy-header {
	margin-top: -65px;
	margin-bottom: -65px;
}



.ticker-wrapper.has-js {
    background-color: #EBEBEB;
}
.ticker-wrapper .ticker {
	background-color: transparent;
}
.wpb_wrapper .ticker-title {
	background-color: transparent;
    color: #282e32;
    padding-top: 4px;
}
.wpb_wrapper .ticker-content {
	background-color: transparent;
    color: #282e32;
}
.wpb_wrapper .ticker-swipe {
	background-color: #EBEBEB;
}
.wpb_wrapper .ticker-swipe span {
    background-color: #EBEBEB;
}

.is-webkit.overlap .main-gradient{
display: none !important;
}
.slider-home {
    margin-top: -3%;
    display: none;
}
body.home.page-template-default .slider-home {
    display: block !important;
}
div#date p {
    margin-top: -13%;
}
div#date h1 {
    margin-top: -4%;
}
.elementor-111 .elementor-element.elementor-element-b16eedd, .elementor-111 .elementor-element.elementor-element-b48d041, .elementor-111 .elementor-element.elementor-element-4961793 {
    --divider-border-style: solid;
    --divider-border-color: #EBECEE;
    --divider-border-width: 10px;
}
.elementor-111 .elementor-element.elementor-element-b16eedd::before, .elementor-111 .elementor-element.elementor-element-b48d041::before, .elementor-111 .elementor-element.elementor-element-4961793::before {
    position: absolute;
    top: 15px;
    left: 0;
    width: 10px;
    height: 10px;
    background-color: #c8d54b;
    content: "";
}
.elementor-111 .elementor-element.elementor-element-b16eedd::after, .elementor-111 .elementor-element.elementor-element-b48d041::after,.elementor-111 .elementor-element.elementor-element-4961793::after {
    position: absolute;
    top: 15px;
    left: 11px;
    width: 21px;
    height: 10px;
    border-left: solid 10px #c8d54b;
    border-right: solid 10px #c8d54b;
    content: "";
}
div#top-bar {
    visibility: visible;
}
ul#mega-menu-primary {
    padding-bottom: 10px !important;
}
div#mega-menu-wrap-primary {
    z-index: 99;
}